<?php
ob_start();
$conn = mysqli_connect("localhost", 'mysoft365_F3raj5cep26', 'raJ$FK#3t') or die(mysqli_error($conn));
mysqli_select_db($conn, "mysoft365_shubham_root") or die(mysqli_error($conn)) ;

mysqli_query($conn, "SET NAMES 'utf8'");
mysqli_query($conn, 'SET CHARACTER SET utf8');
?>